/*************** BODY ****************/
*{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html,body{
	background-color: #E4E4EF;
	font-family: Helvetica, Verdana;
	font-size: 16px;
	padding: 0;
	margin: 0;
}
/*************** MENU LATERAL ****************/
#menu-container{
	background-color: #222;
	height: 100%;
	position: fixed;
	text-align: center;
	width: 200px;
}
#menu-container #logo-menu{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#menu-container #logo-menu #titulo-sitio{
	color: #eee;
	font-size: 14px;
	padding-top: 10px;
}
#menu-container #logo-menu #descripcion-sitio{
	color: #bbb;
	font-size: 10px;
	padding-top: 10px;
}
#menu-container #menu{
	border-top: solid 1px #999; 
	border-bottom: solid 1px #444; 
	margin: 0;
	padding: 40px 0;
}
#menu-container #menu li{
	list-style: none;
	margin: 0;
	padding: 10px 0;
}
#menu-container #menu li a{
	color: #E4E4EF;  
	text-decoration: none;
}
#menu-container #menu li a:hover{
	color: #FCB95B;
}

/********** CONTENEDOR HISTORIA ***********/
#main-container{
	overflow: hidden;
	width: 3915px;
	padding: 0 0 0 200px;
}
#main-container .seccion{
	background-color: #E4E4EF;
	border-right: dotted 1px #aaa;
	display: inline-block;
	height: 600px;
	margin-left: -4px;
	padding: 20px;
	vertical-align: top;
	width: 500px;

	overflow: hidden;
	overflow-y:scroll;
}
#main-container .seccion h2{
	border-bottom: solid 1px #ccc;
	padding-bottom: 30px;
	text-align: center;
}

#seccion-inicio{
	padding-top: 20px !important;
	text-align: center;
}

#seccion-inicio h2{
	text-align: center;
	font-family: Agency FB;
}

#seccion-inicio #descripcion-inicio{
	color: #555;
	font-size: 20px;
	font-style: italic;
	margin: auto;
	width: 90%;
}
#separador, .separador{
	background-image: url(../img/separador.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100px;
}
	

/*===========================================
	SECCION TRABAJO EXAUTORIDADES
=============================================*/
#slider-miniaturas{
	display: inline-block;
	
}
#slider-miniaturas img{
	display: none;
}
#slider-miniaturas img:nth-child(1){
	display: block;
}
#descripcion-trabajo{
	padding-top: 20px;
}

#seccion-trabajo h2{
	font-family: Agency FB;
	font-size: 24px;
}

#trabajos-container-exautoridades{}
#trabajos-container a{
	color: white;
	text-decoration: none;
}
#trabajos-container-exautoridades a .trabajo.exautoridad01{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_01.png);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-exautoridades a .trabajo.exautoridad02{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_02.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad03{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_03.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad04{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_04.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad05{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_05.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad06{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_06.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad07{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_07.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad08{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_08.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad09{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_09.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad10{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_10.png);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-exautoridades a .trabajo.exautoridad11{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_11.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad12{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_12.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad13{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_13.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad14{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_14.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad15{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_15.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad16{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_16.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad17{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_17.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad18{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_18.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad19{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_19.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad20{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_20.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad21{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_21.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad22{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_22.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad23{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_23.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad24{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_24.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad25{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_25.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad26{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_26.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad27{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_27.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad28{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_28.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad29{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_29.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad30{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_30.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad31{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_31.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad32{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_32.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad33{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_33.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo.exautoridad34{
	background: url(../img/fondo-trabajo.png), url(../img/exautoridades/img_02.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-exautoridades a .trabajo{
	border: solid 5px white;
	height: 150px;
	margin-bottom: 10px;
	padding: 100px 10px 10px 10px;
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#trabajos-container-exautoridades a .trabajo:hover{
	background-position: center center, center center;
}

#trabajos-container-exautoridades a .trabajo .titulo{
	font-family: Agency FB;
    font-weight: lighter;
    font-size: 25px;
	color: white;
}
#trabajos-container-exautoridades a{
	text-decoration: none;
}

#colecciones-container-exautoridades{
	background: rgba(0,0,0,0.7);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#colecciones-container-exautoridades a{
	color: black;
	text-decoration: none;
}
#colecciones-container-exautoridades a:hover{
	color: #FCB95B;
}

#colecciones-container-exautoridades .coleccion-container{
	margin: 20px auto;
	width: 700px;
}
#colecciones-container-exautoridades .galeria{
	display: inline-block;
	margin: 0 auto;
	width: 400px;
	text-align: center;
	vertical-align: top;
}
#colecciones-container-exautoridades .galeria img{
	width: 400px;
	height: 570px;
	display: block;
}
#colecciones-container-exautoridades .galeria img:nth-child(1){
	
}
#colecciones-container-exautoridades .descripcion{
	background: white;
	display: inline-block;
	font-size: 13px;
	width: 295px;
	margin-left: -5px;
	vertical-align: top;
	padding: 25px;
}
#colecciones-container-exautoridades .descripcion .controles{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-exautoridades .descripcion .controles a{
	color: black;
	padding: 10px 15px;
}
#colecciones-container-exautoridades .descripcion .controles a:hover{
	color: #FCB95B;
}
#colecciones-container-exautoridades .descripcion .cerrar{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-exautoridades .descripcion .cerrar a{
	background: url(../img/close.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 32px;
	padding: 10px 28px;
}

/*===========================================
	SECCION TRABAJO PLANTAS MEDICINALES
=============================================*/
#slider-miniaturas{
	display: inline-block;
	
}
#slider-miniaturas img{
	display: none;
}
#slider-miniaturas img:nth-child(1){
	display: block;
}
#descripcion-trabajo{
	padding-top: 20px;
}


#trabajos-container-plantas{}
#trabajos-container a{
	color: white;
	text-decoration: none;
}
#trabajos-container-plantas a .trabajo.planta01{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_45.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta02{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_46.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta03{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_04.jpeg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta04{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_06.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta05{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_08.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta06{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_10.jpeg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta07{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_11.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta08{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_13.jpeg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta09{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_15.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta10{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_16.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-plantas a .trabajo.planta11{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_18.jpeg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta12{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_19.jpeg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta13{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_20.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta14{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_22.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta15{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_23.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta16{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_24.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta17{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_26.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta18{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_29.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta19{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_33.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta20{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_35.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta21{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_36.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-plantas a .trabajo.planta22{
	background: url(../img/fondo-trabajo.png), url(../img/plantas/img_38.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-plantas a .trabajo{
	border: solid 5px white;
	height: 150px;
	margin-bottom: 10px;
	padding: 100px 10px 10px 10px;
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#trabajos-container-plantas a .trabajo:hover{
	background-position: center center, center center;
}

#trabajos-container-plantas a .trabajo .titulo{
    font-family: Agency FB;
    font-weight: lighter;
    font-size: 22px;
	color: white;
	text-decoration: none;
}
#trabajos-container-plantas a{
	text-decoration: none;
}

#colecciones-container-plantas{
	background: rgba(0,0,0,0.7);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#colecciones-container-plantas a{
	color: black;
	text-decoration: none;
}
#colecciones-containe-plantas a:hover{
	color: #FCB95B;
}

#colecciones-container-plantas .coleccion-container{
	margin: 20px auto;
	width: 700px;
}
#colecciones-container-plantas .galeria{
	display: inline-block;
	margin: 0 auto;
	width: 400px;
	text-align: center;
	vertical-align: top;
}
#colecciones-container-plantas .galeria img{
	width: 400px;
	height: 570px;
	display: block;
}
#colecciones-container-plantas .galeria img:nth-child(1){
	
}
#colecciones-container-plantas .descripcion{
	background: white;
	display: inline-block;
	font-size: 13px;
	width: 295px;
	margin-left: -5px;
	vertical-align: top;
	padding: 25px;
}
#colecciones-container-plantas .descripcion .controles{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-plantas .descripcion .controles a{
	color: black;
	padding: 10px 15px;
}
#colecciones-container-plantas .descripcion .controles a:hover{
	color: #FCB95B;
}
#colecciones-container-plantas .descripcion .cerrar{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-plantas .descripcion .cerrar a{
	background: url(../img/close.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 32px;
	padding: 10px 28px;
}

/*===========================================
	SECCION TRABAJO SABEDORES ANCESTRALES
=============================================*/
#slider-miniaturas{
	display: inline-block;
	
}
#slider-miniaturas img{
	display: none;
}
#slider-miniaturas img:nth-child(1){
	display: block;
}
#descripcion-trabajo{
	padding-top: 20px;
}
.descripcion{
	text-align: justify;
}

.descripcion h3{
	text-align: left;
}

#descripcion-trabajo p{
	padding-top: 20px;
	text-align: justify;
}


#trabajos-container-sabedor{}
#trabajos-container-sabedor a{
	color: white;
	text-decoration: none;
}
#trabajos-container-sabedor a .trabajo.paulino{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/001.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-sabedor a .trabajo.julian{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/002.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.abrahan{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/003.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.aparicio{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/004.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.juana{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/005.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.jose{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/006.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.nelson{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/007.png);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.nayit{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/008.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.maria{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/009.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}
#trabajos-container-sabedor a .trabajo.marco{
	background: url(../img/fondo-trabajo.png), url(../img/sabedores/100.jpg);
	background-position: center center, 0 0;
	background-size: 100%;
}

#trabajos-container-sabedor a .trabajo{
	border: solid 5px white;
	height: 150px;
	margin-bottom: 10px;
	padding: 100px 10px 10px 10px;
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#trabajos-container-sabedor a .trabajo:hover{
	background-position: center center, center center;
}

#trabajos-container-sabedor a .trabajo .titulo{
    font-family: Agency FB;
    font-weight: lighter;
    font-size: 22px;
}

#colecciones-container-sabedor{
	background: rgba(0,0,0,0.7);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#colecciones-container-sabedor a{
	color: black;
	text-decoration: none;
}
#colecciones-container-sabedor a:hover{
	color: #FCB95B;
}

#colecciones-container-sabedor .coleccion-container{
	margin: 20px auto;
	width: 700px;
}
#colecciones-container-sabedor .galeria{
	display: inline-block;
	margin: 0 auto;
	width: 400px;
	text-align: center;
	vertical-align: top;
}
#colecciones-container-sabedor .galeria img{
	width: 400px;
	height: 570px;
	display: block;
}
#colecciones-container-sabedor .galeria img:nth-child(1){
	
}
#colecciones-container-sabedor .descripcion{
	background: white;
	display: inline-block;
	font-size: 13px;
	width: 295px;
	margin-left: -5px;
	vertical-align: top;
	padding: 25px;
}
#colecciones-container-sabedor .descripcion .controles{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-sabedor .descripcion .controles a{
	color: black;
	padding: 10px 15px;
}
#colecciones-container-sabedor .descripcion .controles a:hover{
	color: #FCB95B;
}
#colecciones-container-sabedor .descripcion .cerrar{
	margin-top: 20px;
	text-align: center;
}
#colecciones-container-sabedor .descripcion .cerrar a{
	background: url(../img/close.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 32px;
	padding: 10px 28px;
}

/*===========================================
	SECCION SITIOS DE PODER
=============================================*/

#seccion-acerca #foto-autor{
	text-align: center;
}

#seccion-acerca h2{
	font-family: Agency FB;
    font-size: 24px;
}

#seccion-acerca #foto-autor img{
	
}
#seccion-acerca #foto-autor #descripcion-inicial{
	padding-top: 15px;
}
#descripcion-inicial p{
	padding-top: 20px;
	text-align: justify;
}

#acordeon-container{}
#acordeon-container .tab{
	border-bottom: solid 1px #ccc;
}
#acordeon-container .tab .titulo{
	background-image: url(../img/arrow-up.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	font-weight: bold;
	padding: 20px 10px;
}
#acordeon-container .tab .titulo:hover{
	background-color: #c6c6c6;
}
#acordeon-container .tab .contenido{
	display: none;
	padding: 20px 10px;
}
#acordeon-container .tab .titulo{
	font-family: Agency FB;
	font-size: 22px;
}

#acordeon-container .tab .contenido img{
	border-radius: 10px;
}

#acordeon-container .tab .contenido p{
	text-align: justify;
	font-family: Agency FB;
	font-size: 20px;
}

#acordeon-container .tab-activa{
	background-color: #c6c6c6;	
}




